How to install python-pyqt5.qtsvg-dbg on Debian Unstable (Sid)